
/*  main page fonts  */

@font-face {
    font-family: roboto-light;
    src: url("roboto-light.ttf");
}

@font-face {
    font-family: roboto-bold;
    src: url("roboto-bold.ttf");
}

@font-face {
    font-family: roboto-medium;
    src: url("roboto-medium.ttf");
}

@font-face {
    font-family: roboto-regular;
    src: url("roboto-regular.ttf");
}